<?php

require_once(dirname(__FILE__).'/../src/xmlStroller.php');

use XmlStroller\XmlStroller as XmlStroller;

class XmlStrollerMedFileTestSimpleXml extends PHPUnit_Framework_TestCase
{
	public function testLoad()
	{
		$xml = simplexml_load_file(__DIR__."/medfile.xml");
		$parser = new XmlStroller($xml);
	}
}
